/*Font and Style includes*/
@import url(//fonts.googleapis.com/css?family=Roboto:400,500,400italic,300,300italic,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700,800,300);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville:400,700,400italic);

.site-width{width:1000px;max-width:100%;}		/*sets width of core elements - change to adjust width of entire site*/

/*************************Main Page Structure*******************************************/
.body-class{ 					/*Controls <body> of all pages (not pop-ups) */
	background: #fffffe url(../Images/background-bluewhite.png) repeat-x  0px 30px;
}
#page-wrap{						/*full wrap of all elements insdie the body*/
}
.head-wrap{						/*page-wide wrap of header */
	border: 0 none;
	margin-top: -16px;
	min-height: 410px;
	background: url(../Images/top_img_banner.jpg) no-repeat center top;
}
.head-inner{					/*Inner constraints of header - set to site width */
	position:relative;
	z-index:100;
	margin-bottom:10px;
}
.header-logo-image{
}
.showare-nav-wrap{				/*page-wide wrap of showare navigation*/
    padding:5px;
	padding-bottom: 20px;
}
.showare-nav-inner{				/*Inner constraints of showare navigation block - set to site width*/
	background: #a13522; /* Old browsers & IE8 */
    position:relative;
    z-index:999;
}
.content-wrap{					/*page-wide wrap of main content*/
}
.content-inner{					/*inner constraints of main content- set to site width*/
	background-color:#fff;
	-webkit-border-radius: 2px;
	-moz-border-radius:2px;
	border-radius:2px;
    position:relative
}
.foot-wrap{						/*page-wide wrap of footer area*/
	clear:both;
	background-color: #1370ad;
}
.foot-inner{					/*inner constraints of footer*/
	padding: 40px;
	position:relative;
	z-index:500;
	text-align:center;
	padding-bottom:10px;
	margin-top:20px;
	color: #fff;
}
.foot-inner a {color: #fff;}

.control-wrap{					/*wraps controls (search, calendar, categories, etc...) - height set by jquery in HTMLFooter*/
	width:200px;
	padding:10px;
	padding-left: 0px;
    position:absolute;
    top:0px;
    left:0px;
}
.show-wrap{
    display:block;
}
.hide-wrap{
    height:0px!important;
    display:none;
}
.control-box{					/*shard settings for all controls (search, calendar, categories, etc...)*/
	/*Text COLOR settings set below AFTER .default-font class*/
	padding:10px;
	margin-bottom:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background: #ebeef1; /* Old browsers & IE8*/
}
/***********************************additional controls for objects within control-box set (search-box on default.asp)***********************/
.search-control{} .categories-control{} .calendar-control{} .info-control{} .locations-control{} .ads-control{} 
.main-container{				/*MAIN AREA*/
}
.main-constrain-width{			/*force main area to give space to search controls when present*/
	padding-left:230px;         /*width of .control-wrap*/
}
.info-box.membership-info-box{
	border:solid 1px #eee;
	-webkit-border-radius: 2px;
	-moz-border-radius:2px;
	border-radius:2px;
    box-shadow:0 1px 2px RGBA(0,0,0,0.2);
}
.membership-info-box.membership-info-hide-callout #membershipInfoBoxCallouts{
    display:none;
}
.info-box{						/*style for all information boxes - highlight areas - extensively used on mobile for material objects*/
	-webkit-border-radius: 2px;
	-moz-border-radius:2px;
	border-radius:2px;
	border:1px solid #eee;
	background:#f8fcfe;
}
.price-box{
}
/************************Navigation and Controls******************************************/
.showare-nav{					/*main navigation list*/
}
.showare-nav li{
}
.showare-nav li:last-child{
}
.showare-nav li a{	
	display:block;
	line-height:30px; 
	padding: 0px 20px;
	color:#fff;
	text-decoration:none;
	font-weight:700;
	text-transform:uppercase;
	margin-right:-1px;
    transition:background .4s;
}
.showare-nav li.login-link, .showare-nav li.basket-widget{
	border:none;
}
.showare-nav li.login-link a{
	line-height:20px;
	margin:5px;
	border-radius:2px;
	background: #fff; /* Old browsers */
    color:#333;
    text-shadow:none;
	border:1px solid #eee;
}
.showare-nav li a:hover{
	color:#fff;
	background:#0f3e6b;
	text-shadow:none;
	box-shadow:none;
}
.showare-nav li.login-link a:hover{
    background:#fff;
    color:#333;
}

/***********************************************
Basket Widget
************************************************/
li.basket-widget #ShoWareBasketWidget
{
    color:#fff;
}

    li.basket-widget #ShoWareBasketWidget .cart-item
    {
        position: relative;
        line-height: inherit;
        padding: 0px 1em;
        border-radius: 2px;
        font-size: 1.2em;
    }

    li.basket-widget #ShoWareBasketWidget .cart-item-pic
    {
        margin: 2px;
    }

    li.basket-widget #ShoWareBasketWidget .cart-item-desc
    {
        font-weight: bold;
        text-align: right;
    }

    li.basket-widget #ShoWareBasketWidget .cart-item-detail
    {
        z-index: 999;
        line-height: 12px;
        font-size: 10px;
        right:0px;
        background:#333;
        opacity:.9;
        border-radius:2px;
        box-shadow:0px 2px 3px RGBA(0,0,0,0.3);
    }



    li.basket-widget #ShoWareBasketWidget .cart-item:first-child
    {
        margin-top: -1px;
        padding-top: 6px;
    }

.button{					/*class applied to all buttons - this will inherit some rules from the general input selector above*/
	font-weight:400;
    font-size:17px;
    line-height:18px;
	border-radius:2px;
	background-color:transparent;
	background: #a13522; /* Old browsers */
    border: 1px solid #a13522;
	text-transform:capitalize;
	color:#fff;
	box-shadow:0 1px 2px rgba(0,0,0,.2);
    transition:all .4s;
    padding:.5em 1.5em;
	text-decoration: none !important;
}
.button:hover{
	text-decoration:none!important;
	box-shadow:0px 0px 3px #999;
}
.button.sw-button-primary{
}
.button.sw-button-primary:hover{
}
.button.sw-button-muted{
    background:#fff;
    color:#666;
    border:1px solid #666;
}
.button.sw-basket-help-button{
    /*help button in basket.asp*/
}
.standard-button{
}
.small-button{
}
.buy-tickets, .buy-button{
    float:right;
}
.load-more-button, .load-more-button:hover{
}
.load-more-button:hover{
}
.delivery-option-item{
    padding:.25em;
}
.delivery-option-item.active-option{
    border-radius:2px;
    background:RGBA(0,0,0,0.05);
}
/*************************FONTS and Headings***************************/
.default-font{				/*primary site font*/
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 11px; /* 14px (16px default * 0.875 == 14px) */
	font-weight:400;
	color:#657571;
	line-height: 16px;
}
a{
	color:#126ca6;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
.heading-text, h2{
	display:block;
	color:#48b0f2;
	font-weight:400;
	font-size:20px;
	margin-bottom:10px;
	margin-top: 0px;
	font-family: "Montserrat", Arial, Helvetica, sans-serif;
}
.control-box .heading-text{
	font-size:16px;
	line-height:28px;
	font-weight: 400;
	color:#c74f3a;
	margin-top:-5px;
}	
.sub-head{
}
h2 a{						/*featured events event titles*/
	font-weight:400;
}
.info-box h2{
    margin-top:0px;
}
h3{						/*Performance list event and performance titles*/
}
.info-text{
}
.large-text{
	font-size:32px;
}
/*************************************************
Block lists

DONATIONS, MEMBERSHIPS, FEATURED EVENTS
*************************************************/
.featured-items{				/*div wraps all featured items*/
}
.featured-items-item{			/*div wraps individual event items in featured items*/
}
.featured-items-image{
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	max-width:100%;
}
.constrain-image{
	padding:0px;
	max-width:100%;
}
.even-item{		/*every other item class - applied with jquery to featured events, baskets and plRow items in eventperformances*/
	/*color, background, etc...*/
}
.featured-items-item .buy-button, .featured-items-item .buy-tickets{
    font-size:1.5em;
    min-width:25%;
    padding:.5em 1em;
}
/***********************************************************************
MEMBERSHIP FORM
***********************************************************************/
#membership-form{
}
.membership-label-button div:first-child{
    /*membership title container*/
}
.membership-label-button div:first-child:hover, .membership-label-active div:first-child{
    /*Hover for membership levels*/
    background:RGBA(0,0,0,0.1);
}
.membership-label-button h2.heading-text{
    /*membership titles*/
}
/***********************************************************************
DONATION FORM
***********************************************************************/
#donations-form-wrap{
}
#donations-wrap .info-box{
}
/**********************Calendar, Locations, Search, Information and Advertisment Controls******************************/
.search-text{
}
.search-control .button{
    text-decoration:none;
}
.control-box select{
	width:160px;
}
.control-box div.ui-datepicker.ui-widget-content, div.ui-datepicker.ui-widget-content{		/*calendar background*/
}
#eventperformances-calendar div#datepicker .ui-datepicker{
	/*eventperformances.asp calendar*/
	border:1px solid #ccc!important;
}
.ui-datepicker .highlight a{
	/*highlighted days for days with performances*/
	color:#000!important;
	box-shadow:inset 0px 0px 5px #333;
}
.ui-datepicker select{
	padding:1px!important;
}
div.ui-datepicker{
	font-size:9.2px; 				/*we can change the size of the calendar just by adjusting the font-size here*/
	color:#FFF; /*weekday color*/
}
/*event performances calendar*/
#epPerformanceList #plCalendar #datepicker .ui-datepicker{
    font-size:16px;
}
.ui-datepicker th{
	/*weekday color*/
}
.ui-datepicker .ui-datepicker-header{	/*Background for date selector on ui calendar*/
}
.ui-datepicker .ui-state-highlight{		/*highlight for current day on ui calendar*/
}
.ui-datepicker .ui-state-default{		/*Background for individual days on calendar*/
}
.ads-control .ad-image{						/*contols default ad images, banners recieve the addotional class .banner-image*/
}
.banner-image{
}
/*************************************************Basket*******************************************/
.basket{
	font-size:1em;
}
.basket-header{							/*styling for first row of baskets, and pricing rows*/
	background-color:#fff;
}
.basket-legend{
    background-color:#f5f5f5;
    margin-bottom:-1em;
    margin-top:1em;
}
.basket-legend .basket-cell{
    border:none;
}
.basket-event{							/*styling for event rows in baskets*/
	background-color:#fff;
    border-top:1px solid #eee;
    margin-top:1em;
}
.basket-cell{
}
.coupon-cell{
    border:none;
}
.basket-apply-all-wrap{
    background:#eee;
}
.item-checkbox, .basket-all-toggle{
    border:none;
}
.basket-item{							/*rows for all tickets in basket*/
	background-color:#fdfdfd;
}
.basket-ticket-item.even-item{				/*every other basket-item*/
	background-color:#fafafa;
}
.basket-total-label{
    border:none;
}
.basket-total{
    border:1px solid #eee;
    background:#fafafa;
}
.checkout-header-item{
    max-width:23%;
    float:left;
    padding:.5em 1.7%;
}
.basket-header-payment{
    margin-right:-15%;
}
#checkout-button{
    float:right;
}
.checkout-donation-image{
    float:left;
    max-width:30%;
    margin-right:.5em;
    margin-bottom:.5em;
    display:none;                   /*hidden by default, also hidden in mobile.css*/
}
.checkout-donation-heading{
    font-weight:700;
}
#checkout-donation-buttons{
    margin:.5em 0px;
}
input.button.checkout-donation-button{
    background-image:#fff;
    background:#fff;
    background-color:#fff;
    color:#333;
    border:1px solid #333;

    text-shadow:none;
    font-size:.8em;
}
input.button.selected-checkout-donation{
    background-image:#333;
    background:#333;
    background-color:#333;
    color:#fff;
    border:1px solid #666;
    text-shadow:none;
}
#CheckoutDonationOrderTotal{
    font-weight:bold;
}
.checkout-donation-order-total-wrap{
    float:right;
    border:1px solid #eee;
    padding:.25em;
    display:none;               /*overwritten on page if checkout donations are enabled*/

}
/*gift cards*/
.gift-card-wrap{
    border:1px solid #eee;
}
.gift-card-header{
    opacity:0.8;
    font-weight:bold;
    border-bottom:1px solid #eee;
    background:RGBA(0,0,0,0.1);
    margin:-.5em;
    padding:.5em;
    margin-bottom:0px;
}
.gift-card-cell{
    display:inline-block;
}
.gift-card-info-row{
    border-bottom:1px solid #eee;
}
.gift-card-number{
    width:30%;
}
.gift-card-balance{
    width:30%;
}
.gift-card-status, .gift-card-remove-check{
    width:20%;
}
.gift-card-remove-check{
    text-align:center;
    margin-right:-5%;
}
/************************************************* 
HTML Styles
*************************************************/
.redFont{
	color:#cc0000;
}
.greenFont{
	color:#00cc00;
}
.orderNumber{
	font-size:1.2em; 
	font-weight:bold; 
}
.uiFloatingContainer{
	position:absolute;
	z-index:2000;
	border:solid 1px #000;
	background:#333 !important;
	color:#fff !important;
	border-radius:5px;
	padding:5px;
	display:none;
	white-space:nowrap;
	box-shadow:5px 5px 5px #000;
}
hr{										/* Title line color */
    border:0;
    border-top:1px dotted #eee;
    height:1;
}
.error-message{
	border:solid 1px #c00;
	background:#fee;
	color:#c00 !Important;
	padding:10px;
	margin:1em auto 1em auto;	
}
.confirm-message{
	border:solid 1px #0c0;
	background:#efe;
	color:#0c0 !Important;
	padding:10px;
	margin:1em auto 1em auto;	
}

.confirm-message{
    border
}
.error-text{
    color:#c00;
}
.special-seating-id{
    border:1px solid #ccc;
}

/*************************************************
EventPerformances.asp && Performance Lists && Upcomming Events
*************************************************/
.upcomming-events-wrap{			/*full wrap of upcomming events*/
}
.performance-list-table{
	font-size:0.875em;
	margin-bottom:10px;
}
.performance-list-item{			/*div style for package and bundle items in performance listings*/
	padding:5px;padding-right:5px;	/*adjust for margins created by hidden cells in performance lists*/
	/*clear excessive styling from info-box class*/
	box-shadow:none;
	border-radius:0px;
	/*aditional styling can go below*/
}
.package-item{					/*specific class for package items in performance listings*/
}
.hdrRow{
	color:#999;
}
.login-box{ 					/*coupled with .info-box class to inherit site styles*/
	margin:0px;
	box-shadow:none!important;	/*box shadow will put heavy load on animations*/
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.login-box .button{
	margin:10px 10px 10px 0px;
}
.login-box .heading-text{
	font-size:1.2em;
}
.login-box label{
	display:inline-block;
	width:100px;
	line-height:24px;
	margin-bottom:5px;
}
.login-form-wrap .login-label{
    font-weight:bold;
    opacity:0.8;
}
.login-box input{
	margin-bottom:5px;
}
.login-welcome-text, .register-welcome-text{
	display:block;
	margin:10px 0px;
}
tr.plRow{padding:10px}
.plButton{vertical-align:bottom;}
#epImage2 img{width:100%;}
.event-performances-right{		/*wraps all right-side items in eventperformances.asp*/
	width:400px;
	float:right;
	margin-left:10px;
	margin-right:10px;
}
.event-performances-right img {
    max-width:100%;
}   
.event-performances-description{
	overflow:hidden;
	padding:10px;
}
.event-performances-lower-left{
	overflow:hidden;
	padding:10px;
}
.event-performances-lower-right{
	overflow:hidden;
	padding:10px;
}
.event-performances-footer{
	overflow:hidden;
	padding:10px;
}
.related-events-wrap{
}
.related-event{
	text-align:left;
	border:1px solid #ccc;
}
/*default performance list styles, custom lists should be set up below this set*/

.performance-list{
	margin-bottom:10px;
}
.performance-list .pl-item{
    transition:background-color .5s;
	border-bottom:1px solid #ccc;
	padding:5px;
}
.performance-list .pl-item.even-item{
	
}
.performance-list .pl-item:hover{
	background-color:RGBA(255,255,255,0.2);
}
.performance-list .pl-header:hover{
	background-color:inherit;
}
.performance-list .pl-header{
	font-size:.9em;
	background:none;
	height:1em;
}
.performance-list .pl-page-links{
	text-align:right;
}
.performance-list .pl-first-col{
	display:inline-block;
	width:50%;
	float:left;
}
.performance-list .pl-second-col{
	width:45%;
    padding-left:3%;
	float:right;
    border-left:1px solid #eee;
}
.performance-list .pl-event-name{
	font-size:1.1em;
	font-weight:bold;
	margin-top:0px;
	padding-top:0px;
}
.performance-list .pl-sale-status, .package-item .pl-sale-status{
	float:right;
	color:#c00;
    border:1px solid #c00;
    border-radius:2px;
	font-weight:bold;
	padding:0px 10px;
    line-height:1.5em;
}
.performance-list .pl-description{
	display:none;
}
.performance-list .pl-date, .performance-list .pl-time, .performance-list .pl-venue{
	display:block;
}	
.performance-list .pl-bottom{
	clear:both;
}
.performance-list .pl-note{
	font-style:italic;
	float:right;
}
/*category event view - featured event style*/
.featured-list .performance-list .pl-item:hover{
	background:none;
}
.featured-list .performance-list .pl-item{
	position:relative;
	background:none;
}
.featured-list .performance-list .pl-datetime, .featured-list .performance-list .pl-venue{
	display:none;
}
.featured-list .performance-list .pl-description{
	display:inline;
}
.featured-list .performance-list .pl-image{
	float:right;
	max-width:400px;
	margin:10px;
	margin-right:0px;
}
.featured-list .performance-list .pl-first-col{
	width:100%;
}
.featured-list .performance-list .pl-second-col{
	clear:right;
}
.featured-list .performance-list .pl-header{
	display:none;
}
.featured-list .performance-list .pl-event-name{
	font-size:auto;
}
/*eventperformances performance list view*/
#epPerformanceList .performance-list .pl-first-col, #epPerformanceList .performance-list .pl-second-col{
	float:none;
	width:auto;
    border:none;
    padding:0;
}
#epPerformanceList .performance-list .pl-header{
	display:none;
}
/************************************************* 
POPUP CSS
/*************************************************/
#black-content{
	display:none;
	background:RGBA(0,0,0,0.6);
	position:fixed;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	z-index:9999;
}
#black-content #draggable{
    height:1px;
    width:100%;
}
#popup-wrap{
	display:inline-block;
	position:relative;
	top:100px;
	left:50%;
	background-color:#eee;
	padding:10px;
	border-radius:2px;
	border:1px solid #aaa;
	box-shadow:5px 5px 40px RGBA(0,0,0,0.6);
}
#popup-close{
	position:absolute;
	top:3px;
	right:3px;
	font-family:arial, helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	line-height:24px;
	color:#400!important;
	cursor:pointer;
	border:none;
	box-shadow:none;
	border-radius:2px;
	padding:0px 5px;
	background:#eee;
	transition: background-color .4s;
}
#popup-close:hover{
	background:#fff;
}
#popup-url{
	border-radius:0px;
	box-shadow:none;
	background:transparent;
	display:none;
}
#popup-head{
	display:block;
	font-size:18px;
	line-height:16px;
	font-weight:bold;
	color:#2a2a2a;
	background-color:#f5f5f5;
	padding:5px;
	border-radius:2px;
	margin:-7px;
	margin-bottom:2px;
	border:1px solid #ddd;
	text-shadow:#ccc 1px 1px 1px;
	cursor:default;
	cursor:pointer;
}
.popup-body{
	background-color:#f5f5f5;
}
.popup-body img{
	max-width:100%;
}
.popup-body.default-font, .popup-body .heading-text{
	color:#2a2a2a;
}
.popup-bottom-close{

}
#popup-wrap #fetched{
    max-height:500px;
    width:400px;
    overflow-y:auto;
}
.popup-bottom-close{
    margin-top:10px;
}
/*************************************************
SeatMaps
*************************************************/
#seatmap-wrap{
    font-size:20px;     /*controls default size for seatmap seats*/
    background:#f5f5f5;
    border-radius:2px;
}
.button.seatmap-zoom{
    font-weight:bold;
    font-size:2em;
}
#seatmap-inner{
}
#seatmap-floating-container{
    background:#666;
    background:RGBA(0,0,0,0.6);
    color:#fff;
    font-size:14px;
    border-color:RGBA(0,0,0,0.6);
    border-radius:2px;
    box-shadow:1px 1px 1px 3px RGBA(0,0,0,0.05);
}
area.sold-out-section{
    background-color:RGBA(255,0,0,0.5);
    border:red;
    display:inline-block;
    position:relative;
    z-index:9999;
}
.seatmap-floating-container-label{
    font-weight:bold;
    opacity:0.8;
}
/*seats and seatmap cells*/
.seat-container{
    border-radius:2px;
}
.seatmap-row-label{
    padding:.1em;
    font-weight:bold;
    opacity:0.8;
    color:#333;
    box-shadow:none!important;
}
.seat{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing:border-box;
    border-radius:1px;
    transition:background .4s;
}
.seat.off{
    background:#fff;
}
.seat.off:hover{
    background:#000;
    background:RGBA(0,0,0,0);
}
.seat.on{
    background-image:url(../images/seat.png);
    background-size:contain;
    background-repeat:no-repeat;
}
.seatmap-status-legend, .special-seating-wrap, .seatmap-price-code-legend
{
    border-top:1px solid #eee;
}
.seatmap-status-color-box{
    border:1px solid #eee;
}
.seat-container.aisle-seat{
    background-image:url('../images/AisleBackground.png')!important;
    background-size:contain;
    background-position:center center;
}
span.special-seating-identifier {
    font-weight:bold;
    opacity:0.8;
    color:#333;
}

/************************************************* 
FUZION Insurance CSS
*************************************************/
 .insurance_panel{font-size:11px;font-family:Arial, Helvetica, sans-serif;}
 .insurance_panel .panel_header{background:#e6e6e6;padding:3px;margin:0 0 1px 0;}
 .insurance_panel .panel_body{background:#f5f5f5;}
 .insurance_panel .insurance_protection_img{padding:3px;}
 .insurance_panel .insurance_protection_img div{background:#3630aa;color:#ffffff;width:100px;height:50px;text-align:center;}
 .insurance_panel .insurance_protection_right_column{}
 .insurance_panel .insurance_input_wrapper{}
 .insurance_panel .insurance_input{}
 .insurance_panel .highlight{background:#e6e6e6;} 

/*********************************************
Remove Default buttons from number type fields
for webkit browsers - display:none will crash
chrome.
*********************************************/
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/************************************************* 
  Additional CSS for Customization
*************************************************/
*:focus{ outline: none; outline-width: 0px; }
.tf-info-box{display: block; text-align: center;}
.featured-items-item h2 a {font-weight: bold !important;}
.topBlueBar {display: block; height: 30px; background:#0f3e6b url(../Images/GlobalToolbarBkg.png) repeat-x top left; margin-top: 0px; }
.topBlueWrap {background-color: #1370ad;background: rgba(19,112,173,.9);}
.headerLinks {width: 1400px; margin: 0px auto; margin-top: -15px;}
.wrap {	margin: 0 auto;	width: 1036px;	}
.menu {list-style: none;}
ul.menu {list-style: none;	margin-left: 50px;	}
.menu li {	display: inline-block;	text-align: center;	position: relative;	}
.menu > li:first-child {margin-left: 23px;} 
.menu > li > a {
		color: #ffc234 !important;
		font-weight: 700;
		text-transform: uppercase;
		font:18px/60px "Montserrat",sans-serif;
		text-decoration: none;
		display:block;
		width: 100%;
		padding-right: 35px;
		text-align: center;
}
.menu > li > a:hover { background: url(../Images/white_top_arrow.png) no-repeat center 45px; }
.menu > li:hover > { background: url(../Images/white_top_arrow.png) no-repeat center 45px ; }
.menu > li.nav > ul{ display: none;	position: absolute;	top: 55px;}

.menu > li > .shownav{ display: none; position: relative;}  
.shownav {
		padding: 0;
		width: 750px;
        z-index: 9999; margin-left:-10px;
}		

.shownav li {width: 100%;display: block;	}
/*.shownav li:hover {	background: #333;}*/
.columnContainer {width: 750px; margin: 0px auto; background-color: #ebeef1; padding: 10px; }

.columns {width: 250px; margin-right: 25px; float:left; text-align: left; }
.columns ul {list-style: none; display: inline; margin: 0; margin-left: 20px;}
.columns > ul > li {display: block; padding: 10px 0px 10px 10px; position: relative; text-align: left;}
.columns > ul > li > a {font-family: 'Arial';font-style: normal;font-weight: 700;color: #a13523!important;text-decoration: none;font-size: 16px;}
.columns ol {margin-left: 0px !important; padding-left: 15px;}
.columns ol li  {display: block; padding: 5px 0px 5px 0px; text-align: left; }
.columns ol li a {font-family: 'Arial';font-style: normal;font-weight: 400;color: #2a4763!important;font-size: 14px;}

.lastColumn {margin-right: 0px !important; }
.withimage {float:left; width: 200px; text-align: right; }
.withimage a {border:none !important; }
.withimage img {width: 181px; height: auto;}
	
/*.columns a {display:block; color: #a13523!important; margin:0px;padding:10px 0px;text-decoration:none;height:auto;cursor:pointer;text-indent:0;color:#fff;font:18px/22px "Arial",sans-serif; text-align:left;text-shadow:none;}*/

.columns a:hover{ color: #b9dd44;}
.featured-items .large-text{
color: #646b71 !important;font-weight: 700;text-transform: uppercase;
		font-family: "Libre Baskerville", Arial, Helvetica, sans-serif;
		font-size: 17px; line-height: 22px;	text-decoration: none;}  /* Word "Featured" in the home page */
.featured-items-item h2 a {font-size: 13pt; font-family: Arial, Helvetica, sans-serif; color: #c74f3a;}
.upcomming-events-wrap .large-text{color: #646b71 !important;font-weight: 700;text-transform: uppercase;
		font-family: "Libre Baskerville", Arial, Helvetica, sans-serif;
		font-size: 17px; line-height: 22px;	text-decoration: none;}  /* Word "Upcoming" in the home page */
		
.copyright-text {font-size: 14px;}
.button-container {margin-top: 15px;}		
